Sailclear-2022 - Bug #2419
Crews list >If i am uploading Crews or Passenger excel file it shows error of Duplicate file found

while i have not uploaded any file yet

05/27/2022 03:43 PM - priyanka Sharma

Status: Closed Start date: 05/27/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 06/01/2022 08:49 PM - satyam vishwakarma

- Status changed from New to Resolved
#2 - 06/02/2022 01:25 PM - priyanka Sharma

- Status changed from Resolved to Closed
